key: markdownExpandtabs
title: Expand Tabs
description: Replace tabs with spaces in code blocks
author: requarks.io
icon: mdi-arrow-expand-horizontal
enabledDefault: true
dependsOn: markdownCore
props:
  tabWidth:
    type: Number
    title: Tab Width
    hint: Amount of spaces for each tab
    default: 4
